# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jul 15 01:09:31 UTC 2015
pkgname = libsamplerate
pkgver = 0.1.8-3
pkgdesc = Secret Rabbit Code - aka Sample Rate Converter for audio
url = http://www.mega-nerd.com/SRC/index.html
builddate = 1436922571
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 1639424
arch = aarch64
license = GPL
depend = libsndfile
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
